html {
    margin: 0;
    padding: 0;
    font-size: 15px;
}

body {
    margin: 0;
    padding: 0;
    background-color: rgb(214, 236, 243);

}

.head {
    background-color: #0A91AB;
    text-align: center;
    width: 100%;

}

.head img {
    height: 120px;
    margin: auto;
    padding: 25px;
}

.head hr {
    width: 10%;
    margin-top: 5px;
    background-color: #FFC045;
    border: none;
    height: 3px;

}

.head p {
    margin: 0;
    color: #FFC045;
    padding: 10px;
}

.menu {
    height: auto;
    background-color: #FFC045;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
    position: sticky;
    top: 0%;
    z-index: 300;
}

.submenu {
    margin-left: 40%;
    display: flex;
}

.submenu a {
    width: 95px;
    color: black;
    text-decoration: none;

}

.submenu a:hover {
    color: #0A91AB;
}

.detalle {
    color: #0A91AB;
    margin: 25px;
}

.section1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 2%;
}

.sistemaminimo {
    display: block;
}

.sistemaminimo h2{
    text-decoration: underline;
    color: #db9c1e;
    font-weight: bold;
}

.sistemaminimo div {
    margin-bottom: 65px;
}

.sistemaminimo li {
    margin-bottom: 25px;
}

.sistemaminimo span {
    font-weight: bold;
}



.section2 {
    margin-top: -348px;
    margin-bottom: 25%;
}

article {
    width: 30%;
}

.title {
    text-align: justify;
}

.title p {
    font-size: 15px;
    line-height: 30px;
}

.title h2{
    text-decoration: underline;
    color: #db9c1e;
    font-weight: bold;
}

.gameimg img {
    width: 92%;
    height: 55%;
    margin: auto;
}

.puntuacion {
    margin-left: 676px;
    margin-top: -33%;
    margin-bottom: 15%;
}

.puntuacion h2 {
    margin-left: 35%;
}

.progress {
    height: 35px;
    width: 97%;
    border: 1px solid #428bca;
    border-radius: 5px;
    background-color: #e6f3fa;
    margin-bottom: 15px;
}

.progress-bar-godofwar {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
    width: 75%;
}

.progress-bar-text {
    margin-left: 10px;
    font-weight: bold;
    color: #cce7f5;
}

.progress-bar-quarry {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
    width: 65%;
}

.progress-bar-stray {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
    width: 95%;
}

.progress-bar-gta {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
    width: 95%;
}

.progress-bar-rainbow {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
    width: 78%;
}

.progress-bar-overwatch {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
    width: 60%;
}

.progress-bar-callofduty {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
    width: 85%;
}






.infos {
    text-align: justify;
    margin-bottom: 25%;
    display: flex;
    margin-left: 2%;
}

div.left {
    margin-right: 35px;
}

div.left h2{
    text-decoration: underline;
    color: #db9c1e;
    font-weight: bold;
}

div.right h2{
    text-decoration: underline;
    color: #db9c1e;
    font-weight: bold;
}







.piepagina {
    font-size: 14px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 95px;
}

.social {
    display: flex;
    justify-content: space-around;
    width: 55%;
    padding-top: 50px;
}

.direccion {
    float: right;
    margin-left: 70%;
    margin-right: 5px;
    text-align: start;
    padding-top: 15px;

}

footer {
    width: 100%;
    background-color: rgba(252, 186, 46, 0.616);
    text-align: center;
    padding-bottom: 15px;
}

footer h2 {
    margin: 0;

}